<section class="memb-annual-years-box overview-allbox" style="background-image:url('<%-member.lowerBannerImg-%>');background-size: cover; 
background-position: center;
background-repeat: no-repeat;">
    <div class="container">

        <div class="row">
            <% for(let  i=member.annual_year_list.length -1; i>=0; i--){%> 
                <div class="col-xl-3 col-md-4 col-sm-6 col-12  js-article-section article__section ">
                    <div>
                        <a href="/members?classofId=<%-member.annual_year_list[i]._id%> " class="memb-annual-box shine-img" target="_blank">
                            <h4 class="cert-name"> <%-member.annual_year_list[i].classOfYear%> </h4>
                        </a>
                    </div>
                </div>
             <% };%>
        </div>
    </div>
</section>

